## eole-ethercalc 1.1.0+1-6

=== Makefile ===
################################
# Makefile pour eole-ethercalc
################################

SOURCE=ethercalc
VERSION=1.1.0
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ethercalc (1.1.0+1-6) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ff1a239] correction DTD du dictionnaire
  * [da14281] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3279b7e] Igor GODI: Update package since “debian/envole/4/1.1.0+1-5”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:11:48 +0200

eole-ethercalc (1.1.0+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f0cdb76] Correction packaging pour postservice

  [ EOLE Build Daemon ]
  * [a486672] Mathieu Terroba: Update package since “debian/envole/4/1.1.0+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 19 Jan 2017 11:20:03 +0100

eole-ethercalc (1.1.0+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [81d9d14] Les droits du dump.json doivent être gérés en postservice
  * [5545a08] Merge branch 'master' into dist/envole/4/master
  * [1b5e262] Droits du dump pour etherhome

  [ EOLE Build Daemon ]
  * [c465701] Mathieu Terroba: Update package since “debian/envole/4/1.1.0+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 19 Jan 2017 10:53:06 +0100

eole-ethercalc (1.1.0+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [655e9a6] Correctif sur la maj des droits

  [ EOLE Build Daemon ]
  * [5e2c310] Igor GODI: Update package since “debian/envole/4/1.1.0+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Dec 2016 15:49:03 +0100

eole-ethercalc (1.1.0+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [860b994] Correctif pour que etherhome puisse intervenir sur les calcs

  [ EOLE Build Daemon ]
  * [b788f9d] Igor GODI: Update package since “debian/envole/4/1.1.0+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 13:59:05 +0100

eole-ethercalc (1.1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64cb57d] commit pour recompilation avec nouveau tag release
  * [e7879ad] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ace1eee] Arnaud Fornerot: Update package since “debian/envole/4/1.0.0+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 12:18:53 +0200

eole-ethercalc (1.0.0+1-11) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a1a901b] Modification de l'init
  * [d42608e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [23616e0] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-10”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 12:00:52 +0200

eole-ethercalc (1.0.0+1-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [eabda50] Correction sur un chemin de fichier
  * [0776a3a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b1cc7a0] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 10:08:31 +0200

eole-ethercalc (1.0.0+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [24b8a91] Modifications des templates d'affichage
  * [826b521] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [394b541] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 08:37:33 +0200

eole-ethercalc (1.0.0+1-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [84fb356] On proxifie en http
  * [4521b63] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [91e625f] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 17:04:50 +0200

eole-ethercalc (1.0.0+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4f10435] Correction² sur l'init
  * [8070053] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e5b0faf] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 16:49:36 +0200

eole-ethercalc (1.0.0+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [954758b] Modif de l'init
  * [c94f352] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9fac6b7] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 15:41:41 +0200

eole-ethercalc (1.0.0+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d1bd9f4] Montée de verison ethercalcw
  * [b372d50] Ajout des node_modules
  * [93607bc] Merge branch 'patch'
  * [1496ad4] Ajout de la conf pour pm2
  * [381fd36] L'init se passe via pm2
  * [de58197] Ajout du fichier de pm2 dans les dicos
  * [c89a7ab] Ajout de templates Changement de version dans le Makefile
  * [82a5f99] Merge branch 'master' into dist/envole/4/master
  * [9e98a63] Ajout de dépdendances pour pm2

  [ EOLE Build Daemon ]
  * [e54f6e3] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 11:00:19 +0200

eole-ethercalc (1.0.0+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a19cbe5] Supression d'attributs inutils qui alourdissaient la réponse
  * [6a5a284] Ajout de sonde_piwik (fixes #14307)
  * [fbe2871] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c2c9f33] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 08 Feb 2016 15:39:03 +0100

eole-ethercalc (1.0.0+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f94c92b] Modification service
  * [710c4a9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4a9dd24] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 18 Jun 2015 15:13:29 +0200

eole-ethercalc (1.0.0+1-2) envole-4-unstable; urgency=low



=== debian/control ===
Source: eole-ethercalc
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ethercalc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ethercalc/repository

Package: eole-ethercalc
Architecture: all
Depends: ${misc:Depends}, eole-web,eole-nodejspkg,eole-php-mod-cas, eole-nodepm2
Description: Templates et dictionnaires pour ethercalc "EOLE".
    Ethercalc est un tableur collaboratif en ligne

Package: ethercalc-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg, nodejs, libapache2-mod-auth-cas, nodepm2-apps
Description: Sources pour ethercalc "EOLE".
 Ethercalc est un tableur collaboratif en ligne
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ethercalc 1.1.0+2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=ethercalc
 VERSION=1.1.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ethercalc (1.1.0+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [39fa88c] ajout user root sur execution du cron (fixes #29947)
  * [58599bf] Merge branch 'e5/master' into dist/envole/5/master
  * [65db403] delete process over stop
  * [9bfe83e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8103408] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 15:40:22 +0100

eole-ethercalc (1.1.0+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [891615e] filtre sso standard
  * [57c6eec] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [23f27ce] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:41:43 +0100

eole-ethercalc (1.1.0+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [83e4255] correction sur fichier control

  [ EOLE Build Daemon ]
  * [7c46767] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 14:01:58 +0200

eole-ethercalc (1.1.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9f09e0e] mise en place cron 2.5 pour restart d'ethercalc tout les jours à 22:00 (fixes #25365)
  * [0d3bd68] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b13513e] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Jan 2019 09:21:30 +0100

eole-ethercalc (1.1.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3e46e40] sauvegarde bareos
  * [9d66f1a] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6b60a3c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jul 2018 09:11:04 +0200

eole-ethercalc (1.1.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1fbdcbd] passage en envole5
  * [bbb4104] Merge branch 'master' into dist/envole/5/master
  * [ffdd4ab] passage en envole5

  [ EOLE Build Daemon ]
  * [5654d32] Arnaud Fornerot: Update package since “debian/envole/1.1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Sep 2017 11:09:44 +0200

=== debian/control ===
Source: eole-ethercalc
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ethercalc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ethercalc/repository

Package: eole-ethercalc
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
Description: Eolisation de l'application ethecalc.

Package: ethercalc-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs, libapache2-mod-auth-cas, nodepm2-apps
Description: Sources pour ethercalc "EOLE".

## eole-ethercalc 1.1.0+3-11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=ethercalc
 VERSION=1.1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.6
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ethercalc (1.1.0+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d7d79a8] bypass cas pour accès aux api
  * [735607e] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f97ab4c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 10:54:21 +0200

eole-ethercalc (1.1.0+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2703a6b] bypass cas pour accès aux api
  * [4d14adc] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [4e59781] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 10:27:12 +0200

eole-ethercalc (1.1.0+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2732b7] ajout user root sur execution du cron (fixes #29947)
  * [7d35b37] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e271674] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 15:43:39 +0100

eole-ethercalc (1.1.0+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c17adba] stop service en mode delete pour qu'il recharge la configuration pm2
  * [9aa9377] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ce658b1] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 14:25:30 +0100

eole-ethercalc (1.1.0+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [47bcf4e] stop service en mode delete pour qu'il recharge la configuration pm2
  * [3838c0b] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0d6c87c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 13:55:07 +0100

eole-ethercalc (1.1.0+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f9f5ff5] stop service en mode delete pour qu'il recharge la configuration pm2
  * [7c31c83] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [efba3bb] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 12:09:31 +0100

eole-ethercalc (1.1.0+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [814b16d] filtre sso standard
  * [7a1b8bb] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d9f7ed5] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:42:25 +0100

eole-ethercalc (1.1.0+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84a9fd2] correction sur fichier control (fixes #28686)

  [ EOLE Build Daemon ]
  * [ca7282a] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 14:07:16 +0200

eole-ethercalc (1.1.0+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ac06614] mise en place cron 2.6 pour restart d'ethercalc tout les jours à 22:00 (ref #25365)
  * [1a2fd07] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [32264be] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Jan 2019 09:19:44 +0100

eole-ethercalc (1.1.0+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [639f232] sauvegarde bareos
  * [ce4e2bc] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [225b6d0] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jul 2018 09:05:47 +0200

eole-ethercalc (1.1.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [09abf9f] passage en envole6
  * [3496d28] Merge branch 'master' into dist/envole/6/master
  * [3bf8982] passage en envole6

  [ EOLE Build Daemon ]
  * [30c5125] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Sep 2017 12:45:01 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-ethercalc
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
-Description: Eolisation de l'application ethecalc.
+Depends: ${misc:Depends}, eole-web (>= 2.6), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
+Description: Eolisation de l'application ethercalc.
 
 Package: ethercalc-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs, libapache2-mod-auth-cas, nodepm2-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), nodejs-legacy, libapache2-mod-auth-cas, nodepm2-apps
 Description: Sources pour ethercalc "EOLE".

## eole-ethercalc 1.1.0+4-9

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=ethercalc
-VERSION=1.1.0
-EOLE_VERSION=2.6
+VERSION=1.3.0
+EOLE_VERSION=2.7
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ethercalc (1.1.0+4-9) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [52b8839] dependance sur nineboard et non plus etherhome (ref #33300)

  [ EOLE Build Daemon ]
  * [4e753d2] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:14:11 +0200

eole-ethercalc (1.1.0+4-8) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [49ddfe4] pas de sso pour les appels api
  * [85886c3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3f7230b] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Apr 2021 15:16:28 +0200

eole-ethercalc (1.1.0+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [91e74de] revue cron
  * [df4d49c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [4632515] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 09 Apr 2021 13:54:05 +0200

eole-ethercalc (1.1.0+4-6) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [408ce7d] filtre sso standard
  * [0aad6b0] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [57e350a] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:43:16 +0100

eole-ethercalc (1.1.0+4-5) envole-7-unstable; urgency=low

  [ William Petit ]
  * [e7907c8] Correction typo
  * [a189b2c] Migration du service SysV en service Systemd
  * [7b143b1] Activation du module Apache2 proxy_wstunnel
  * [94fc545] Ajout des sources de la version upstream 0.20200505.0
  * [447c076] Merge branch 'upstream' into patch
  * [7db82f6] Désactivation de la copie de la lib SocialCalc
  * [88db7cc] Merge branch 'patch'
  * [80f54ae] Gestion du service ethercalc-apps via systemd
  * [91e3703] Migration de compatibilité de la conf Apache2 pour la dernière version d'Ethercalc
  * [c118b2a] Intégration Envole des vues HTML pour la dernière version d'Ethercalc
  * [a11f5a1] Migration sur la versio 1.3.0 d'Ethercalc

  [ Arnaud Fornerot ]
  * [9fc300c] depot version 20200306 upstream
  * [87139c7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [1eb225f] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 15 Jul 2020 10:44:19 +0200

eole-ethercalc (1.1.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [79565a0] dep sur eole-redis

  [ EOLE Build Daemon ]
  * [4caf5f5] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2020 09:26:22 +0200

eole-ethercalc (1.1.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [435818b] mise à jour dicos
  * [53e4231] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9619c38] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 15:36:03 +0200

eole-ethercalc (1.1.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6383286] control sur version eole 2.7

  [ EOLE Build Daemon ]
  * [7721278] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 15:12:09 +0200

eole-ethercalc (1.1.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6a1d605] passage à Envole 7
  * [dabeae1] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d1d13c8] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:52:00 +0100

=== debian/control ===
Source:eole-ethercalc
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0), dh-systemd (>= 1.5)
Standards-Version: 3.7.3

Package: eole-ethercalc
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, eole-nodejspkg, eole-php-mod-cas, eole-nineboard 
Description: Eolisation de l'application ethercalc.

Package: ethercalc-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, libapache2-mod-auth-cas, nineboard-apps, nodejspkg-apps, eole-redis
Description: Sources pour ethercalc "EOLE".
